Erforderlicher Instalationsumfang von SuSE 11.1 für XAMPP

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Erforderlicher Instalationsumfang von SuSE 11.1 für XAMPP

Postby achim » 14. March 2010 09:01

Hallo,

zuerst einmal meinen allerbesten Dank das Apachefriend-Team für die hervorwagende Arbeit von XAMPP und LAMPP. Besonders lobenswert ist die sehr gute Vorkonfiguration und sehr gute Installationsroutine. Man kann wirklich sagen: Auspacken und loslegen.

Um meine openSuSi 11.1 noch einen Tick schneller zu machen, habe ich mir überlegt, lediglich das blanke Betriebssystem ohne irgendwelche Installationspakete wie z.B. Spiele, Office- oder Web-Pakete zu installieren. Mein Ziel ist eine ganz schlanke Server-Installation, die genau nur das enthält, um XAMPP unter mit dem KDE meiner openSuSi 11.1 laufen zu lassen, weil XAMPP ja sein eigenes Apache2, mySQL, usw. installiert. Leider läuft dann XAMPP nicht.

Meine Frage ist daher, ob ich bei der Installation meiner openSuSi 11.1 doch noch irgendwelche Installationspakete mitinstallieren muss, damit XAMPP läuft?

Beste Grüße
Explore Your Limits
achim
 
Posts: 85
Joined: 27. March 2004 08:48
Location: Berlin

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 2 guests